<template>
  <q-page class="q-pa-lg">
    Lorem ipsum dolor sit, amet consectetur adipisicing elit. Laboriosam, iste
    beatae? Expedita, quos! Quos quo ipsam porro eius dolorum, expedita
    laudantium dicta excepturi ratione odit dolor ea sequi, velit eos. Lorem
    ipsum dolor sit, amet consectetur adipisicing elit. Vitae aliquam sunt
    repellendus sed recusandae itaque ea praesentium, dolores voluptatum modi
    cumque quo consequatur dolorum blanditiis illo ab in autem porro.
  </q-page>
</template>

<script>
export default {
  name: "Help",
  components: {},
  data() {
    return {};
  }
};
</script>
